apiVersion: skaffold/v2beta27
kind: Config
metadata:
  name: href
build:
  tagPolicy:
    dateTime:
      format: "2006-01-02_15-04-05"
      timezone: "Local"
  artifacts:
  - image: bang5:5000/href_image
    platforms: [amd64]

deploy:
  kubectl:
    manifests:
    - deploy.yaml
    - ingress.yaml